Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25426/?format=api
{ "ob_id": 25426, "uuid": "cfa59067ab8941b5bccb777cde14138c", "title": "University of Lancashire/GIG: Proton Transfer Reaction-Time of Flight- Mass Spectrometer (PTR-ToF-MS)", "abstract": "University of Lancashire Proton Transfer Reaction-Time of Flight- Mass Spectrometer (PTR-ToF-MS) provides online measurements of volatile organic compounds in air with a high time resolution and low limit of detection. The time of flight mass analyser enables all compounds which undergo ionisation through reaction with H3O+ to be monitored simultaneously. The instrument deployed during the Atmospheric Pollution & Human Health in a Chinese Megacity programme (APHH-Beijing) field campaigns was a Ionicon PTR 2000 provided by the Guangzhou Institute of Geochemistry.\r\n \r\nThe PTR-ToF-MS is described in detail by Jordan A., Haidacher S., Hanel G., Hartungen E., Märk L., Seehauser H., Schottkowsky R., Sulzer P. and Märk T.D. (2009). A high resolution and high sensitivity proton-transfer-reaction time-of-flight mass spectrometer (PTR-TOF-MS). International Journal of Mass Spectrometry, 286, 122-128.\r\n", "keywords": "PTR-ToF-MS", "identifier_set": [], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105667/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105668/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105674/?format=api" ] }